/*
 Theme Name:   Simply Light Child
 Theme URI:    https://simplycomputing.com.au/
 Description:  Simply Light Child Theme
 Author:       Alan Coggins
 Author URI:   https://simplycomputing.com.au
 Template:     simply-light
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


@font-face {
		font-family: 'penyaeregular';
		src: url('/wp-content/themes/simply-light-child/fonts/penya-webfont.woff2') format('woff2'),
				 url('/wp-content/themes/simply-light-child/fonts/penya-webfont.woff') format('woff');
		font-weight: normal;
		font-style: normal;
}


/* General syling of the website
-------------------------------*/

body {
		font:17px/1.35 'Georgia', 'Times New Roman', Times, serif;
		color:#000;
}

img {
		border:0;
		vertical-align:top
}

.container {
		background-color: #fff;
		background-image: url(/wp-content/themes/simply-light-child/images/shaded_bg.png);
		background-repeat: no-repeat;
		margin-top:20px;
}

.inside-header {
		background: #f1f1f1;
		height: 20px;
		padding: 30px;
}

.site-header {
		background-color: #f1f1f1;
		height: 100px;
		border-top: 3px #000 solid;
}

@media all and (max-width: 768px) {
		.site-header {
				height: 160px;
		}
}

.main-title a, .main-title a:hover, .main-title a:visited {
		font-family: 'penyaeregular', Times New Roman, serif;
		color: #770f0f;
		font-size: 36px;
		font-weight: normal;
}


/*Add logo after site title on larger screens*/

@media all and (min-width: 850px) {
		.main-title {
				background-image: url('/wp-content/themes/simply-light-child/images/logo-red.png');
				background-size: 45px 45px;
				background-repeat: no-repeat;
				background-position: 310px 10px;
		}
}

.page-content, .entry-content, .entry-summary {
		margin: 0em 0 0;
}

.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header,
.one-container .container, .separate-containers .paging-navigation, .inside-page-header {
		background-color: transparent;
		border-left: 1px #e5e5e5 solid;
		border-right: 1px #e5e5e5 solid;
		padding: 0 15px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'penyaeregular', Times New Roman, serif;
	color: #7c0707;
}

h1 {
	margin-top: 10px;
	line-height:1.3;
	margin-bottom: 30px;
}

a h1:hover, a h2:hover, a h3:hover, a h6:hover {
	color: blue;
}

h6 {
	margin-left:25px;
	font-size: 19px;
}

button {
		letter-spacing: 0.5px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
		padding: 5px 20px;
		border-radius: 3px;
		margin-top: 10px;
		font:15px/1.35 'Georgia', 'Times New Roman', Times, serif; color:#fff;
		font-weight: 700;
		display: inline;
}

.widget-area .widget {
		padding: 10px 30px;
}

.flex-control-thumbs {
		margin-top: 10px !important;
}

.flex-control-thumbs > li  {
		border: 1px solid #b5b5b5 !important;
		margin: 5px !important;
}

.sidebar .widget {
		background-color: transparent;
}

hr {
		background-color: rgba(0, 0, 0, 0.1);
		border: 0;
		height: 2px;
		margin-bottom: 10px;
		margin-top: 10px;
}


/*Styling for the header
----------------------*/

input[type="search"] {
	background: #FAFAFA;
	color: #666;
	border: 1px solid #ccc;
	border-radius: 0px;
	padding: 4px 10px;
	box-sizing: border-box;
	max-width: 50%;
}

form.woocommerce-product-search input,
form.woocommerce-product-search button {
	display: inline-block !important;
}


/*CMS pages - make 3 column shortcodes
------------------------------------*/

@media all and (min-width: 981px) { 

	.centre_block {
		width: 50%;
		float: left;
		padding-left: 20px;
	}

		.right_block {
				width: 20%;
				float: right;
				border-left: 1px #e5e5e5 solid;
				padding-left: 20px;
		}

		.left_block {
				width: 20%;
				float: left;
				border-right: 1px #e5e5e5 solid;
				padding-right: 10px;
		}

		.full_width {
				width: 100%;
		}

}

@media all and (max-width: 980px) { 

		.left_block {
				/*width: 100%;*/
				padding-top: 20px;
				padding-left: 150px;
		}

		.centre_block {
				/*width: 100%;*/
				padding-right: 0;
		}

		.right_block {
				/*width: 100%;*/
				padding-top: 20px;
		}

}


/*Style the side menu
-----------------------*/

.menu-icon {
		background-image: url('/wp-content/themes/simply-light-child/images/logo-red.png');
		background-size: 22px 22px;
		background-repeat: no-repeat;
		background-position: left;
}

.menu-icon:hover {
		background-image: url('/wp-content/themes/simply-light-child/images/logo-blue.png');
		background-size: 22px 22px;
		background-repeat: no-repeat;
		background-position: left;
}


/*Style the top main nav menu
---------------------------*/

.home-icon {
		background-image: url('/wp-content/themes/simply-light-child/images/home.png');
		background-repeat: no-repeat;
		background-position: left;
		padding-left: 20px;
}

@media all and (max-width: 960px) {
		.home-icon {
				display: none;
		}

		.menu-item-has-children .dropdown-menu-toggle {
				padding-right: 10px;
				padding-left: 10px;
		}

		.main-navigation .main-nav ul li a {
				padding-left: 14px;
				padding-right: 12px;
		}
}

.cart-icon {
		background-image: url('/wp-content/themes/simply-light-child/images/cart.png');
		background-repeat: no-repeat;
		background-position: left;
		padding-left: 20px;
}

.main-navigation a {
	background-color: #efefef;
	color: #000;
}

.main-navigation, .main-navigation ul ul {
	background-color: #f1f1f1;
	border-top: 1px #e5e5e5 solid;
	border-bottom: 2px #e5e5e5 solid;
	height: 50px;
	color: #000;
}

.main-navigation .main-nav ul li a {
	line-height: 50px;
	color: #000;
}

.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a {
	color: #000;
	background-color: #f1f1f1;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
	color: #000;
	background-color: #f2f2f2;
	text-decoration: none;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover,
.main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
	color: #000;
	background-color: #f2f2f2;
	text-decoration: none;
}

.main-navigation .main-nav ul li a, .menu-toggle {
	color: #000;
	font-size: 16px;
	font-weight: 700;
}

/*--------------------------------------------------------------
## Dropdown Menus
--------------------------------------------------------------*/

.main-navigation ul ul {
	padding-bottom: 15px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
	color: #000;
	width: 200px;
}

.main-navigation ul ul a {
	display: block;
	color: #000;
}

.main-navigation ul ul li {
	width: 100%;
	color: #000;
}

.main-navigation .main-nav ul ul li a {
	line-height: normal;
	padding: 8px 20px;
	font-size: 16px;
	font-weight: normal;
	color: #000;
}

/* SUB-NAVIGATION CURRENT ITEMS */

.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
	color: #fff;
	background-color: #999;

}

/*.main-navigation .main-nav ul li.menu-item-has-children > a {
	padding-right: 40px;
	position: relative;
}*/

.main-navigation .main-nav ul ul li[class*="current-menu-"]:hover > a, 
.main-navigation .main-nav ul ul li[class*="current-menu-"]:focus > a, 
.main-navigation .main-nav ul ul li[class*="current-menu-"].sfHover > a {
	color: #fff;
	background-color: #666;
}

/* SUB-NAVIGATION HOVER */

.main-navigation .main-nav ul ul li:hover > a, 
.main-navigation .main-nav ul ul li:focus > a,
.main-navigation .main-nav ul ul li.sfHover > a {
	color: #fff;
	background-color: #666;
}

/*Mini-cart icon in top right corner*/

.woo_amc_open_image {
	width: 25px !important;
	height: 25px !important;
	padding:5px !important;
}

.woo_amc_open {
	width: 35px !important;
	height: 35px !important;
	}

.woo_amc_open_count {
	width: 17px !important;
	height: 17px !important;
	line-height: 15px !important;
	font-size: 14px !important;
}

/*Sub-sub-menu styling*/

ul.sub-menu li.menu-item-has-children {
}

ul.sub-menu li.menu-item-has-children ul.sub-menu li {
}

ul.sub-menu li.menu-item-has-children ul.sub-menu li a {
}

ul.sub-menu li.menu-item-has-children ul.sub-menu li a:hover {
}

ul.sub-menu li.menu-item-has-children ul.sub-menu li a:active {
}

/*Adjustments on product category page
--------------------------------------*/

/*Keep the products at 100% on smaller screens*/

@media all and (max-width: 768px) { 
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width: 100%;
	}
}

h2.woocommerce-loop-product__title {
	color: #7c0707 !important;
	font-family: "Times New Roman", serif !important;
	font-size: 20px !important;
	margin-top: 0 !important;
	padding-top: 0 !important;
}

.woocommerce div.product .product_title {
	color: #7c0707 !important;
	font-family: "Times New Roman", serif !important;
	font-size: 24px !important;
	margin-top: 0 !important;
	padding-top: 0 !important;
}


/*Push image to left*/

.woocommerce ul.products li.product a img {
	width: auto;
	float: left;
	margin-right: 30px;
}

/*Adjust spacing*/

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin: 0;
}

/*Adjust title spacing*/

.entry-title {
	margin-bottom: 30px;
}

.woocommerce ul.products li.product a {
	text-decoration: none;
}

.woocommerce ul.products li.product .button {
	background-color: #770f0f;
	color: #fff;
	float: right;
	margin-left: 10px;
}

.woocommerce ul.products li.product .button:hover {
	background-color: #a32f2f;
	color: #fff;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #770f0f;
	color: #fff;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover,
 .woocommerce input.button.alt:hover {
	background-color: #a32f2f;
	color: #fff;
}

.woocommerce ul.products li.product .price {
	color: #770f0f;
	display: block;
	font-weight: 400;
	margin-bottom: .5em;
	font-size: 1.1em;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #1e3eb2;
}

.woocommerce ul.products li.product .onsale {
	top: 20px;
	left: 100px;
	right: auto;
	margin: 0;
}

.woocommerce div.product {
	margin-top: 40px;
}

.woocommerce .entry-content, .woocommerce .product .entry-summary {
	margin-top: 50px;
}

.woocommerce-info, .woocommerce-info::before {
	border-top-color: #7c0707;
	color: #7c0707;
}

.woocommerce button.button {
	margin-top: 6px;
	margin-bottom: 20px;
}

.woocommerce-checkout #payment div.form-row {
	padding: 0;
}

.woocommerce-terms-and-conditions-wrapper {
	margin-left: 15px;
	margin-right: 15px;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	margin-right: 25px;
}

#order_review_heading {
	margin-top: 15px;
}

/*sale button restyling*/

.woocommerce span.onsale {
	height: 43px;
	width: 43px;
	line-height: 12px;
	font-size: 10px;
}

.woocommerce-product-gallery a>img:hover {
	cursor: zoom-in;
}

.woocommerce-tabs ul.tabs {
    display: none;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #a32f2f;
    text-decoration: none;
    background-image: none;
    color: #fff;
}

button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.button:visited, a.wp-block-button__link:not(.has-background) {
    color: #ffffff;
    background-color: #770f0f;
}
